version: 5.3.2
files:
  - url: beldex-electron-wallet-5.3.2-linux.AppImage
    sha512: D+QVbcB8tnxByEYMG3rD3HSN8k0e5GVcBwHQ00FF8cKRNJKn6eGuFfpDSsr30ivTaoKP1ymIM2T5TiNU5qedNQ==
    size: 107551212
    blockMapSize: 113152
path: beldex-electron-wallet-5.3.2-linux.AppImage
sha512: D+QVbcB8tnxByEYMG3rD3HSN8k0e5GVcBwHQ00FF8cKRNJKn6eGuFfpDSsr30ivTaoKP1ymIM2T5TiNU5qedNQ==
releaseDate: '2024-03-28T10:29:57.858Z'
